## network-manager-ssh 0.9.4

=== debian/changelog ===
network-manager-ssh (0.9.4-1) unstable; urgency=low

  * Initial release. (Closes: #725396)

 -- Lennart Weller <lhw@ring0.de>  Tue, 01 Dec 2015 12:06:25 +0100
