=== debian/control ===
Source: network-manager-ssh
Section: net
Priority: optional
Maintainer: Lennart Weller <lhw@ring0.de>
Build-Depends: debhelper (>= 9),
               dh-autoreconf,
               dpkg-dev (>= 1.16.1~),
               intltool,
               libdbus-glib-1-dev,
               libglib2.0-dev,
               libgnome-keyring-dev,
               libgtk-3-dev,
               libnm-glib-dev (>= 0.9.4),
               libnm-glib-vpn-dev (>= 0.9.4),
               libnm-gtk-dev,
               libnm-util-dev (>= 0.9.4),
               libsecret-1-dev,
               network-manager-dev (>= 0.9.4)
Standards-Version: 3.9.6
Vcs-Git: https://git.ring0.de/lhw/network-manager-ssh.git
Vcs-Browser: https://git.ring0.de/lhw/network-manager-ssh
Homepage: https://github.com/danfruehauf/NetworkManager-ssh/

Package: network-manager-ssh
Architecture: any
Depends: openssh-client, sshpass, ${misc:Depends}, ${shlibs:Depends}
Recommends: network-manager-ssh-gnome | plasma-widget-networkmanagement
Description: network management framework (SSH plugin core)
 NetworkManager is a system network service that manages your network devices
 and connections, attempting to keep active network connectivity when
 available. It manages ethernet, WiFi, mobile broadband (WWAN), and PPPoE
 devices, and provides VPN integration with a variety of different VPN
 services.
 .
 This package provides a VPN plugin for SSH.

Package: network-manager-ssh-gnome
Architecture: any
Depends: network-manager-ssh (= ${binary:Version}),
         ${misc:Depends},
         ${shlibs:Depends}
Description: network management framework (SSH plugin GNOME GUI)
 NetworkManager is a system network service that manages your network devices
 and connections, attempting to keep active network connectivity when
 available. It manages ethernet, WiFi, mobile broadband (WWAN), and PPPoE
 devices, and provides VPN integration with a variety of different VPN
 services.
 .
 This package provides the GNOME bits of NetworkManager's SSH plugin.
