=== debian/watch ===
version=3
opts=filenamemangle=s/.+\/v?(\d\S*)\.tar\.gz/NetworkManager-ssh-$1\.tar\.gz/ \
	https://github.com/danfruehauf/NetworkManager-ssh/tags .*/v?(\d\S*)\.tar\.gz
