## network-manager-ssh 1.2.0

=== debian/changelog ===
network-manager-ssh (1.2.0-1) unstable; urgency=medium

  * New upstream release
  * Moved Vcs to collab-maint 
  * Enabled build hardening
  * Updated debian Standards-Version to 3.9.8
  * Updated build dependencies and removed duplicates
  * Build with configure option --enable-absolute-paths
  * Moved dialog to -gnome package

 -- Lennart Weller <lhw@ring0.de>  Mon, 18 Apr 2016 13:56:36 +0200
