=== debian/control ===
--- 
+++ 
@@ -4,21 +4,18 @@
 Maintainer: Lennart Weller <lhw@ring0.de>
 Build-Depends: debhelper (>= 9),
                dh-autoreconf,
-               dpkg-dev (>= 1.16.1~),
+               dpkg-dev (>= 1.16.1.1),
                intltool,
-               libdbus-glib-1-dev,
-               libglib2.0-dev,
                libgnome-keyring-dev,
-               libgtk-3-dev,
-               libnm-glib-dev (>= 0.9.4),
-               libnm-glib-vpn-dev (>= 0.9.4),
-               libnm-gtk-dev,
-               libnm-util-dev (>= 0.9.4),
-               libsecret-1-dev,
-               network-manager-dev (>= 0.9.4)
-Standards-Version: 3.9.6
-Vcs-Git: https://git.ring0.de/lhw/network-manager-ssh.git
-Vcs-Browser: https://git.ring0.de/lhw/network-manager-ssh
+               libgtk-3-dev (>= 3.4),
+               libnm-glib-vpn-dev (>= 1.1.0),
+               libnm-gtk-dev (>= 1.1.0),
+               libnm-util-dev (>= 1.1.0),
+               libnma-dev (>= 1.1.0),
+               libsecret-1-dev (>= 0.18),
+Standards-Version: 3.9.8
+Vcs-Git: https://alioth.debian.org/anonscm/git/collab-maint/network-manager-ssh.git
+Vcs-Browser: https://anonscm.debian.org/gitweb/?p=collab-maint/network-manager-ssh.git
 Homepage: https://github.com/danfruehauf/NetworkManager-ssh/
 
 Package: network-manager-ssh
