## network-manager-ssh 1.2.1

=== debian/changelog ===
network-manager-ssh (1.2.1-1+deb9u1) stretch-security; urgency=high

  * Non-maintainer upload by the Security Team.
  * Privilege escalation because extra options are mishandled (CVE-2020-9355)

 -- Salvatore Bonaccorso <carnil@debian.org>  Wed, 04 Mar 2020 22:54:27 +0100

network-manager-ssh (1.2.1-1) unstable; urgency=low

  * New upstream release

 -- Lennart Weller <lhw@ring0.de>  Thu, 11 Aug 2016 13:04:30 +0200

network-manager-ssh (1.2.0-3) unstable; urgency=low

  * Changed debian/control Vcs lines to cgit

 -- Lennart Weller <lhw@ring0.de>  Fri, 01 Jul 2016 13:42:00 +0200

network-manager-ssh (1.2.0-2) unstable; urgency=medium

  * Added Replace and Breaks to network-manager-ssh-gnome	(Closes: #826736)

 -- Lennart Weller <lhw@ring0.de>  Fri, 01 Jul 2016 11:40:34 +0200
