=== debian/control ===
--- 
+++ 
@@ -14,8 +14,8 @@
                libnma-dev (>= 1.1.0),
                libsecret-1-dev (>= 0.18),
 Standards-Version: 3.9.8
-Vcs-Git: https://alioth.debian.org/anonscm/git/collab-maint/network-manager-ssh.git
-Vcs-Browser: https://anonscm.debian.org/gitweb/?p=collab-maint/network-manager-ssh.git
+Vcs-Git: https://anonscm.debian.org/git/collab-maint/network-manager-ssh.git
+Vcs-Browser: https://anonscm.debian.org/git/collab-maint/network-manager-ssh.git
 Homepage: https://github.com/danfruehauf/NetworkManager-ssh/
 
 Package: network-manager-ssh
@@ -36,6 +36,8 @@
 Depends: network-manager-ssh (= ${binary:Version}),
          ${misc:Depends},
          ${shlibs:Depends}
+Replaces: network-manager-ssh-gnome (<< 1.2.0-1~)
+Breaks: network-manager-ssh (<< 1.2.0-1~)
 Description: network management framework (SSH plugin GNOME GUI)
  NetworkManager is a system network service that manages your network devices
  and connections, attempting to keep active network connectivity when
