## network-manager-ssh 1.2.6

=== debian/changelog ===
network-manager-ssh (1.2.6-1) unstable; urgency=medium

  * New upstream release
  * Disable libnm-glib support (Closes: #862841)
  * Drop obsolete Build-Depends on libgnome-keyring-dev (Closes: #862839)

 -- Lennart Weller <lhw@ring0.de>  Wed, 24 May 2017 12:16:08 +0200
