=== debian/control ===
--- 
+++ 
@@ -6,11 +6,8 @@
                dh-autoreconf,
                dpkg-dev (>= 1.16.1.1),
                intltool,
-               libgnome-keyring-dev,
                libgtk-3-dev (>= 3.4),
-               libnm-glib-vpn-dev (>= 1.1.0),
-               libnm-gtk-dev (>= 1.1.0),
-               libnm-util-dev (>= 1.1.0),
+               libnm-dev (>= 1.1.0),
                libnma-dev (>= 1.1.0),
                libsecret-1-dev (>= 0.18),
 Standards-Version: 3.9.8
