## network-manager-ssh 1.2.7

=== debian/changelog ===
network-manager-ssh (1.2.7-1) unstable; urgency=medium

  * New upstream release
  * Move appdata to metainfo directory

 -- Lennart Weller <lhw@ring0.de>  Tue, 15 May 2018 11:43:39 +0200
