=== debian/control ===
--- 
+++ 
@@ -2,17 +2,15 @@
 Section: net
 Priority: optional
 Maintainer: Lennart Weller <lhw@ring0.de>
-Build-Depends: debhelper (>= 9),
-               dh-autoreconf,
-               dpkg-dev (>= 1.16.1.1),
+Build-Depends: debhelper (>= 11),
                intltool,
                libgtk-3-dev (>= 3.4),
-               libnm-dev (>= 1.1.0),
-               libnma-dev (>= 1.1.0),
-               libsecret-1-dev (>= 0.18),
-Standards-Version: 3.9.8
-Vcs-Git: https://anonscm.debian.org/git/collab-maint/network-manager-ssh.git
-Vcs-Browser: https://anonscm.debian.org/git/collab-maint/network-manager-ssh.git
+               libnm-dev (>= 1.10.2),
+               libnma-dev (>= 1.8.10),
+               libsecret-1-dev (>= 0.18)
+Standards-Version: 4.1.4
+Vcs-Browser: https://salsa.debian.org/lhw-guest/network-manager-ssh
+Vcs-Git: https://salsa.debian.org/lhw-guest/network-manager-ssh.git
 Homepage: https://github.com/danfruehauf/NetworkManager-ssh/
 
 Package: network-manager-ssh
