=== debian/rules ===
--- 
+++ 
@@ -3,6 +3,7 @@
 DEB_HOST_MULTIARCH ?= $(shell dpkg-architecture -qDEB_HOST_MULTIARCH)
 
 export DEB_BUILD_MAINT_OPTIONS = hardening=+all
+export DEB_CFLAGS_MAINT_APPEND = -Wno-deprecated-declarations
 DPKG_EXPORT_BUILDFLAGS = 1
 include /usr/share/dpkg/buildflags.mk
 
@@ -13,7 +14,7 @@
 	dh_auto_configure -- \
 		--libexecdir=/usr/lib/NetworkManager \
 		--disable-static \
-		--with-gtkver=3 \
+		--without-libnm-glib \
 		--enable-absolute-paths
 
 override_dh_autoreconf:
