## network-manager-ssh 1.2.8

=== debian/changelog ===
network-manager-ssh (1.2.8-1) unstable; urgency=medium

  * New upstream release

 -- Lennart Weller <lhw@ring0.de>  Tue, 20 Nov 2018 12:22:10 +0100
