=== debian/control ===
--- 
+++ 
@@ -5,10 +5,10 @@
 Build-Depends: debhelper (>= 11),
                intltool,
                libgtk-3-dev (>= 3.4),
-               libnm-dev (>= 1.10.2),
-               libnma-dev (>= 1.8.10),
+               libnm-dev (>= 1.14.4),
+               libnma-dev (>= 1.8.18),
                libsecret-1-dev (>= 0.18)
-Standards-Version: 4.1.4
+Standards-Version: 4.2.1
 Vcs-Browser: https://salsa.debian.org/lhw-guest/network-manager-ssh
 Vcs-Git: https://salsa.debian.org/lhw-guest/network-manager-ssh.git
 Homepage: https://github.com/danfruehauf/NetworkManager-ssh/
