## network-manager-ssh 1.2.10

=== debian/changelog ===
network-manager-ssh (1.2.10-1+deb10u1) buster-security; urgency=high

  * Non-maintainer upload by the Security Team.
  * Privilege escalation because extra options are mishandled (CVE-2020-9355)

 -- Salvatore Bonaccorso <carnil@debian.org>  Wed, 04 Mar 2020 23:07:31 +0100

network-manager-ssh (1.2.10-1) unstable; urgency=high

  * New upstream release (Closes: #928747)

 -- Lennart Weller <lhw@ring0.de>  Fri, 10 May 2019 10:28:16 +0200
