=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
                libnm-dev (>= 1.14.4),
                libnma-dev (>= 1.8.18),
                libsecret-1-dev (>= 0.18)
-Standards-Version: 4.2.1
+Standards-Version: 4.3.0
 Vcs-Browser: https://salsa.debian.org/lhw-guest/network-manager-ssh
 Vcs-Git: https://salsa.debian.org/lhw-guest/network-manager-ssh.git
 Homepage: https://github.com/danfruehauf/NetworkManager-ssh/
