## network-manager-ssh 1.2.11

=== debian/changelog ===
network-manager-ssh (1.2.11-1) unstable; urgency=high

  * New upstream release
  * Fixes privilege escalation opportunity using ssh parameters

 -- Lennart Weller <lhw@ring0.de>  Sun, 16 Feb 2020 23:59:29 +0100
