=== debian/control ===
--- 
+++ 
@@ -2,13 +2,14 @@
 Section: net
 Priority: optional
 Maintainer: Lennart Weller <lhw@ring0.de>
-Build-Depends: debhelper (>= 11),
+Build-Depends: debhelper (>= 12),
+               debhelper-compat (= 12),
                intltool,
                libgtk-3-dev (>= 3.4),
                libnm-dev (>= 1.14.4),
                libnma-dev (>= 1.8.18),
                libsecret-1-dev (>= 0.18)
-Standards-Version: 4.3.0
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/lhw-guest/network-manager-ssh
 Vcs-Git: https://salsa.debian.org/lhw-guest/network-manager-ssh.git
 Homepage: https://github.com/danfruehauf/NetworkManager-ssh/
@@ -20,7 +21,7 @@
 Description: network management framework (SSH plugin core)
  NetworkManager is a system network service that manages your network devices
  and connections, attempting to keep active network connectivity when
- available. It manages ethernet, WiFi, mobile broadband (WWAN), and PPPoE
+ available. It manages ethernet, Wi-Fi, mobile broadband (WWAN), and PPPoE
  devices, and provides VPN integration with a variety of different VPN
  services.
  .
@@ -36,7 +37,7 @@
 Description: network management framework (SSH plugin GNOME GUI)
  NetworkManager is a system network service that manages your network devices
  and connections, attempting to keep active network connectivity when
- available. It manages ethernet, WiFi, mobile broadband (WWAN), and PPPoE
+ available. It manages ethernet, Wi-Fi, mobile broadband (WWAN), and PPPoE
  devices, and provides VPN integration with a variety of different VPN
  services.
  .
