=== debian/rules ===
--- 
+++ 
@@ -22,6 +22,3 @@
 
 override_dh_makeshlibs:
 	dh_makeshlibs -X/usr/lib/$(DEB_HOST_MULTIARCH)/NetworkManager/
-
-override_dh_install:
-	dh_install -X.la --list-missing
