## network-manager-ssh 1.4.2

=== debian/changelog ===
network-manager-ssh (1.4.2-2) unstable; urgency=medium

  * Team upload
  * Fix installation of nm-ssh-service.name.
    The failure to install nm-ssh-service.name was caused by a change of
    behaviour in pkgconf, which became stricter.
    Followup for #1126644. (Closes: #1127594)
  * Install helper binaries into /usr/libexec (Closes: #1054308)
  * Clean up generated files.
    Fixes "Fails to build source after successful build". (Closes: #1045522)
  * Move D-Bus policy file to /usr/share/dbus-1/system.d/
    Remove existing conffile on upgrades.

 -- Michael Biebl <biebl@debian.org>  Tue, 10 Feb 2026 11:08:24 +0100

network-manager-ssh (1.4.2-1) unstable; urgency=high

  * Team upload
  * New upstream release
  * Build with gtk4 (Closes: #1009100)
  * Update install files (Closes: #1126644)
  * Move project to GNOME team maintenance, with former maintainer's approval
  * Bump debhelper from old 12 to 13
  * Remove debian/watch and use automatic Archive: GitHub instead
  * Remove unnecessary constraints
  * Remove remaining patch: applied in new release
  * Bump Standards Version to 4.7.3

 -- Jeremy Bícha <jbicha@ubuntu.com>  Wed, 04 Feb 2026 22:28:43 -0500
