=== debian/control ===
--- 
+++ 
@@ -1,17 +1,19 @@
 Source: network-manager-ssh
 Section: net
-Priority: optional
-Maintainer: Lennart Weller <lhw@ring0.de>
-Build-Depends: debhelper (>= 12),
-               debhelper-compat (= 12),
+Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Uploaders: Lennart Weller <lhw@ring0.de>, Jérémy Lal <kapouer@melix.org>
+Build-Depends: debhelper-compat (= 13),
                intltool,
-               libgtk-3-dev (>= 3.4),
-               libnm-dev (>= 1.14.4),
-               libnma-dev (>= 1.8.18),
-               libsecret-1-dev (>= 0.18)
-Standards-Version: 4.5.0
-Vcs-Browser: https://salsa.debian.org/lhw-guest/network-manager-ssh
-Vcs-Git: https://salsa.debian.org/lhw-guest/network-manager-ssh.git
+               libgtk-3-dev,
+               libgtk-4-bin,
+               libgtk-4-dev,
+               libnm-dev,
+               libnma-dev,
+               libnma-gtk4-dev (>= 1.8.33),
+               libsecret-1-dev
+Standards-Version: 4.7.3
+Vcs-Git: https://salsa.debian.org/gnome-team/network-manager-ssh.git
+Vcs-Browser: https://salsa.debian.org/gnome-team/network-manager-ssh
 Homepage: https://github.com/danfruehauf/NetworkManager-ssh/
 
 Package: network-manager-ssh
@@ -32,8 +34,6 @@
 Depends: network-manager-ssh (= ${binary:Version}),
          ${misc:Depends},
          ${shlibs:Depends}
-Replaces: network-manager-ssh-gnome (<< 1.2.0-1~)
-Breaks: network-manager-ssh (<< 1.2.0-1~)
 Description: network management framework (SSH plugin GNOME GUI)
  NetworkManager is a system network service that manages your network devices
  and connections, attempting to keep active network connectivity when
