=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS = hardening=+all
export DEB_LDFLAGS_MAINT_APPEND = -Wl,-O1

%:
	dh $@

execute_before_dh_autoreconf:
	intltoolize -f -c

override_dh_auto_configure:
	dh_auto_configure -- \
		--disable-static \
		--with-gtk4 \
		--without-libnm-glib \
		--enable-absolute-paths

override_dh_makeshlibs:
	dh_makeshlibs -X/usr/lib/$(DEB_HOST_MULTIARCH)/NetworkManager/

execute_before_dh_install:
	find debian -name '*.la' -print -delete
